.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y4{bottom:0.000000px;}
.y0{bottom:53.663202px;}
.y6{bottom:55.650728px;}
.y1{bottom:58.632017px;}
.y5{bottom:66.582121px;}
.y3{bottom:90.432432px;}
.y2{bottom:428.311850px;}
.hf{height:262.353430px;}
.h3{height:694.640333px;}
.ha{height:1048.419958px;}
.h4{height:1049.413721px;}
.he{height:1069.288981px;}
.hb{height:1072.270270px;}
.h2{height:1089.164241px;}
.h6{height:1101.089397px;}
.h9{height:1126.927235px;}
.hd{height:1130.902287px;}
.hc{height:1137.858628px;}
.h7{height:1172.640333px;}
.h5{height:1173.634096px;}
.h1{height:1179.596674px;}
.h8{height:1202.453222px;}
.h0{height:1351.517672px;}
.w4{width:604.207900px;}
.w1{width:696.627859px;}
.wd{width:722.465696px;}
.wa{width:735.384615px;}
.w5{width:762.216216px;}
.w9{width:769.172557px;}
.we{width:796.004158px;}
.wb{width:796.997921px;}
.wc{width:805.941788px;}
.w7{width:807.929314px;}
.wf{width:822.835759px;}
.w3{width:823.829522px;}
.w6{width:824.823285px;}
.w8{width:831.779626px;}
.w10{width:838.735967px;}
.w0{width:954.012474px;}
.w2{width:956.000000px;}
.x4{left:0.000000px;}
.x7{left:60.619543px;}
.x3{left:65.588358px;}
.x1{left:68.569647px;}
.x5{left:94.407484px;}
.x6{left:111.301455px;}
.x2{left:167.945946px;}
.x0{left:203.721414px;}
@media print{
.y4{bottom:0.000000pt;}
.y0{bottom:36.000000pt;}
.y6{bottom:37.333333pt;}
.y1{bottom:39.333333pt;}
.y5{bottom:44.666667pt;}
.y3{bottom:60.666667pt;}
.y2{bottom:287.333333pt;}
.hf{height:176.000000pt;}
.h3{height:466.000000pt;}
.ha{height:703.333333pt;}
.h4{height:704.000000pt;}
.he{height:717.333333pt;}
.hb{height:719.333333pt;}
.h2{height:730.666667pt;}
.h6{height:738.666667pt;}
.h9{height:756.000000pt;}
.hd{height:758.666667pt;}
.hc{height:763.333333pt;}
.h7{height:786.666667pt;}
.h5{height:787.333333pt;}
.h1{height:791.333333pt;}
.h8{height:806.666667pt;}
.h0{height:906.666667pt;}
.w4{width:405.333333pt;}
.w1{width:467.333333pt;}
.wd{width:484.666667pt;}
.wa{width:493.333333pt;}
.w5{width:511.333333pt;}
.w9{width:516.000000pt;}
.we{width:534.000000pt;}
.wb{width:534.666667pt;}
.wc{width:540.666667pt;}
.w7{width:542.000000pt;}
.wf{width:552.000000pt;}
.w3{width:552.666667pt;}
.w6{width:553.333333pt;}
.w8{width:558.000000pt;}
.w10{width:562.666667pt;}
.w0{width:640.000000pt;}
.w2{width:641.333333pt;}
.x4{left:0.000000pt;}
.x7{left:40.666667pt;}
.x3{left:44.000000pt;}
.x1{left:46.000000pt;}
.x5{left:63.333333pt;}
.x6{left:74.666667pt;}
.x2{left:112.666667pt;}
.x0{left:136.666667pt;}
}
